body
{
    margin: 0;
    text-align: center;
    color: deeppink;
}
.container
{
    text-align: center;
}
.logo
{
    width: 110px;
    padding: 0.3em;

}
.nav ul
{
    list-style: none;
    background-color:deeppink ;
    text-align: center;
    padding:0;
    margin:0;
}

.nav li
{
    display: inline-block;
}

.nav a
{
    text-decoration: none;
    color: white;
    width: 100px;
    display: block;
    font-size: 20px;
    padding:  10px ;

}

.nav a:hover
{
    background-color: lightpink;
    transition:0.6s;
}
.bots
{
    display: inline-block;
}
.bots:hover .dropdown a
{
    display: block;
}
.btn
{
    text-decoration: none;
    color: white;
    width: 100px;
    display: block;
    font-size: 20px;
    cursor: pointer;

}
.dropdown
{
    width: 100px;
    position: absolute;
    z-index: 100;

}
.dropdown a
{
    text-decoration: none;
    color: white;
    background: lightpink;
    display: none;
    font-size: 20px;
    padding:  10px ;
    transition: 0.3s all;
}
.dropdown a:hover
{
    background-color: deeppink;
}
.slide-container
{
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
    width: 60%;
    height: 0;
    padding-bottom: 30%;
    background: lightpink;
    border: solid 10px deeppink;
}
.slide-image
{
    position: absolute;
    width: 100%;
    height: 100%;
}
.slide-image img
{
    width: 100%;
    height: 100%;
}
#i1,#i2,#i3
{
    display: none;
}
.prev, .next
{
    width: 12%;
    height: 100%;
    position: absolute;
    top: 0;
    background: transparent;
    z-index: 99;
    cursor: pointer;
}
.prev
{
    left: 0;
}
.next
{
    right: 0;
}
.dot
{
    width: 100%;
    height: 11px;
    bottom: 12%;
    position: absolute;
    z-index: 99;
}
.dots
{
    top: -5px;
    width: 18px;
    height: 18px;
    margin: 0 4px;
    position: relative;
    border-radius: 50%;
    display: inline-block;
    background: deeppink;
}
.slide-image
{
    z-index: -1;
}
#i1:checked ~ #one,
#i2:checked ~ #two,
#i3:checked ~ #three
{
    z-index: 9;
}
#i1:checked ~ .dot #dots1,
#i2:checked ~ .dot #dots2,
#i3:checked ~ .dot #dots3
{
    background: lightpink;
}
.register {
    width: 350px;
    height: 630px;
    background: pink;
    color: deeppink;
    top: 90%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}

.welcome
{
    text-align: center;
    color: deeppink;
}

.containers
{
    text-align: center;
}
.box
{
    width:auto;
    height:auto;
    background:lightpink;
    color: deeppink;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
}
.boxes
{
    width:360px;
    height: 150px;
    background:lightpink;
    color: deeppink;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
}
.button
{
    background: lightpink;
    color: deeppink;
    -webkit-border-radius: 4px;
    box-shadow: 0 5px 0 ;
    text-align: center;
    top: 70%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    width:130px;
}
.button-log
{
    background: lightpink;
    color: deeppink;
    -webkit-border-radius: 4px;
    box-shadow: 0 5px 0 ;
    text-align: center;
    top: 80%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    width:130px;
}
.registered
{
    text-align: center;
    color: deeppink;
}
.log-box
{

    width:350px;
    height: 320px;
    background:lightpink;
    color: deeppink;
    top: 60%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;

}
.logs
{
    text-align: center;
    color: deeppink;
    font-size: 30px;
    width:350px;
    height: 50px;
    background:lightpink;
    top: 90%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
}
.wrong
{
    text-align: center;
    font-size: 30px;

    width:350px;
    height: 40px;
    background:lightpink;
    color: deeppink;
    top: 90%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
}
.not-register
{
    text-align: center;
    color: deeppink;
    font-size: 30px;

    width:350px;
    height: 40px;
    background:lightpink;
    top: 90%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
}
.button-not
{
    background-color: lightpink;
    color: deeppink;
    -webkit-border-radius: 4px;
    box-shadow: 0 5px 0 ;
    text-align: center;
    top: 250%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    width:130px;
}
p
{
    font-size: 1.1em;
}
.pink-container
{
    width: 100%;
    background-color: lightpink;
    color: deeppink;
    margin-top: 1%;
    padding: 3px;
}
.pink-container ul li
{
    margin-bottom:  3em;
    display: inline-flex;
}
.lay
{
    opacity: 0;
    transition: .5s ease;
    background-color: lightpink;
}
.w-page
{
    color: deeppink;
    font-size: 25px;
    padding: 3%;
}

